@charset 'utf-8';

/**
 *
 *  サイト共通
 *
 */

/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video{
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
	outline: 0;
}
body{
	line-height: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{
	display: block;
}
ol,
ul{
	list-style: none;
}
blockquote,
q{
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after{
	content: '';
	content: none;
}
a{
	margin: 0;
	padding: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}
ins{
	background-color: #ff9;
	text-decoration: none;
	color: #000;
}
mark{
	background-color: #ff9;
	color: #000;
	font-weight: 700;
	font-style: italic;
}
img{
	border: 0;
	vertical-align: top;
}
em{
	font-style: italic;
}
del{
	text-decoration: line-through;
}
abbr[title],
dfn[title]{
	border-bottom: 1px dotted;
	cursor: help;
}
table{
	border-spacing: 0;
	border-collapse: collapse;
}
hr{
	display: block;
	height: 1px;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
}
input,
select,
textarea{
	margin: 0;
	padding: 0;
	vertical-align: middle;
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
}
input:focus,
textarea:focus,
select:focus{
	outline: none;
}


/*--------------------------------------------------------------------------
   body
---------------------------------------------------------------------------*/
body{
	background-color: #fff;
	color: #3c4957;
	font-family: 'Helvetica Neue',Helvetica,Roboto,'Droid Sans','Hiragino Kaku Gothic ProN',Sans-Serif;
	font-size: 10px;
	line-height: 1.5;

	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
}


/*--------------------------------------------------------------------------
   base link
---------------------------------------------------------------------------*/
a{
	color: #3c4957;
	outline: none;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
a:link,
a:visited{
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
	outline: none;
}
a:active{
	outline: none;
}


/*--------------------------------------------------------------------------
   Container
---------------------------------------------------------------------------*/

#Page{
	position: relative;
}


/*--------------------------------------------------------------------------
   Header
---------------------------------------------------------------------------*/
.header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
}
.header-inner{
	position: relative;
	height: 57px;
	margin: 0 8px;
	background: url(/s/language/shared/images/bg_header.png) repeat-x;
	-webkit-background-size: 2px 57px;
	        background-size: 2px 57px;
}
.header-inner:before,
.header-inner:after{
	display: block;
	position: absolute;
	top: 0;
	width: 8px;
	height: 57px;
	background-repeat: no-repeat;
	-webkit-background-size: 8px 57px;
	        background-size: 8px 57px;
	content: '';
}
.header-inner:before{
	left: -8px;
	background-image: url(/s/language/shared/images/bg_header_left.png);
}
.header-inner:after{
	right: -8px;
	background-image: url(/s/language/shared/images/bg_header_right.png);
}
.header .logo{
	position: absolute;
	top: 12px;
	left: 5px;
}
.header .logo a{
	display: block;
	width: 165px;
	height: 30px;
	background: url(/index_files/img_logo.png) no-repeat;
	-webkit-background-size: contain;
	        background-size: contain;
}
.header .menu{
	position: absolute;
	top: 6px;
	right: 10px;
	width: 42px;
	height: 42px;
}
.header .menu a{
	display: block;
	width: 100%;
	height: 100%;
	background: url(/s/language/shared/images/btn_header.png) no-repeat;
	-webkit-background-size: 42px 89px;
	        background-size: 42px 89px;
}
.header .menu .is-active{
	background-position: 0 -47px;
}


/*--------------------------------------------------------------------------
   footer
---------------------------------------------------------------------------*/
.footer{
	background: #194375;
}
.footer-inner{
	position: relative;
	width: 300px;
	margin: 0 auto;
	padding-top: 45px;
}
.footer .pagetop{
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -24px;
}
.footer .privacy{
	text-align: center;
}
.footer .privacy a{
	display: inline-block;
	width: 100%;
	height: 37px;
	border-radius: 2px;
	background-color: #255389;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	line-height: 37px;
}
.footer .privacy span{
	padding-right: 13px;
	background: url(/s/language/shared/images/ico_blank.gif) no-repeat right center;
	-webkit-background-size: 8px 9px;
	        background-size: 8px 9px;
}
.footer .copyright{
	padding: 16px 0;
	text-align: center;
}
.footer .copyright img{
	vertical-align: middle;
}
